<!doctype html>
<html>
<head>
    <title>624-2 - HTML/CSS/JavaScript</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="ressources/css/style_start.css">
    <script type="text/javascript" src="scripts/responsive.js"></script>
</head>
<body>

<header>
    <h1>HES-SO Vs - 624-2 - HTML/CSS/JavaScript</h1>
    <nav>
        <!-- Hamburger -->
        <ul>
            <li class="hamburger">
                <img src="ressources/images/hamburger_icon.svg">
            </li>
            <li class="active">
                <a href="description_start.html">Description</a>
            </li>
            <li>
                <a href="maquettes_start.html">Maquettes</a>
            </li>
            <li>
                <a href="mockup_start.html">Mockup</a>
            </li>
            <li>
                <a href="flux_start.html">Flux</a>
            </li>
            <li>
                <a href="journal_de_bord_start.html">Journal de bord</a>
            </li>
            <li>
				<a href="jeu.html">Jeu</a>
			</li>
        </ul>
    </nav>
</header>

<main>
    <!-- Début zone pour votre contenu -->
    <section id="articles" class="section-smaller">
        <article>
            <header>
                <h2>Description du projet</h2>
                <p>Par Théo Clerc le 31/03/2022 à 19:30</p>
            </header>
            <p>Ce projet est la réalisation d’un mini jeu sur le principe du célèbre Duck Hunt.</p>
            <p>Le code source de l'application est disponible sur le <a href="https://gitlab.com/renna.zacharie/genielogiciel_htmlcssjs_jeu.git">gitlab du projet</a>.
            </p><br>
        
            <h3>But du jeu</h3>
            <p>Le joueur principal se voit largué dans les airs avec une mission de la plus haute importance : éliminer tous les canards en plastique de la piscine municipale afin d’aider Chuck Norris à libérer notre charismatique Alain Berset. </p>
            <p>Niveaux après niveaux, la difficulté augmente et complique la tâche du joueur.</p>
            <p>Parviendra-t-il à sauver M. Berset ?</p>
            
            
                
        </article>    
        
    </section>
    <aside>
        <div>
            <h3>Fiche signalétique</h3>
            <ul>
                <li>
                    <p><strong>Cabeiro Sergio</strong>: Coder, Git</p>
                </li>
                <li>
                    <p><strong>Clerc Théo</strong>: Coder, Designer</p>
                </li>
                <li>
                    <p><strong>Renna Zacharie</strong>: Coder, Mise en page</p>
                </li>
                <li>
                    <p><strong>Salamin Bastien</strong>: Coder, Architecte</p>
                </li>
            </ul>
        </div>
    </aside>
    <!-- >Fin zone pour votre contenu -->
</main>
    
    <footer>
        <img id="logo" src="ressources/images/logo.png">
    </footer>

</body>
</html>
